Oxygène PC

Astuces, Sécurité & Aide informatique

Vulnérabilités Firefox 3.0.15 ou 3.5.3

Retrouvez ici toutes les news relatives à la sécurité informatique, venez réagir et donnez vos impressions. Si vous avez une information à partager sur ce thème postez-la ici.

Modérateurs: Modérateurs, Visiteurs Sécu

Vulnérabilités Firefox 3.0.15 ou 3.5.3

Messagepar Str0zen » Mer 28 Oct 2009 15:46

Modifié en dernier par Str0zen le Mer 28 Oct 2009 16:45, modifié 2 fois.
Str0zen
 
Messages: 44
Enregistré le: Jeu 11 Juin 2009 09:01

Re: Vulnérabilités Firefox 3.0.15 ou 3.5.4

Messagepar TopXm » Mer 28 Oct 2009 16:22

Salut StrOZen,

C'est pas plutôt 3.5.3 que 3.5.4 ;-)

[NB : J'ai déjà corrigé la boulette de Mak sur son forum, je te laisse corriger celle-ci ! ]
Image
Avatar de l’utilisateur
TopXm
Modérateur
 
Messages: 379
Enregistré le: Lun 8 Sep 2008 12:29

Re: Vulnérabilités Firefox 3.0.15 ou 3.5.4

Messagepar Str0zen » Mer 28 Oct 2009 16:42

En effet, je te remercie ! :bye:
Str0zen
 
Messages: 44
Enregistré le: Jeu 11 Juin 2009 09:01


Retourner vers Actualité virale & informations sur la sécurité

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invités